Bug 19062 - init.d/network uses /bin/linuxconf (instead of /sbin)
Summary: init.d/network uses /bin/linuxconf (instead of /sbin)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-13 17:12 UTC by Alexander Kourakos
Modified: 2014-03-17 02:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-13 18:20:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexander Kourakos 2000-10-13 17:12:05 UTC
init.d/network references /bin/linuxconf, when linuxconf is at /sbin

Comment 1 Bill Nottingham 2000-10-16 16:42:00 UTC
This is fixed as of initscripts-5.50, which should be
in the next rawhide release.


Note You need to log in before you can comment on or make changes to this bug.